﻿/* ===================================================
*
* loading.css
* http://www.ocxers.com/demo/loading.html
* ===================================================
* Copyright 2013 Sharing.Chi
*
* Feel free to use (download, change or whatever) this plugin
* Please don't hesitate to email me if any problems
* ocxers@gmail.com
*
* ========================================================== */

.modal-backdrop
{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000000;
    opacity: 1;
    filter: alpha(opacity=30);
}
.modal
{
    position: fixed;
 /*   top: 50%;
    left: 50%;*/
    z-index: 1050;
    overflow: auto;
    /* this width is your loading img's width */
  /*  width: 100px;*/
    /* please change the margin-top and margin-left here 
     * make sure the margin-top equals 1/2 loading img's height 
     * and the margin-left equals 1/2 loading img's width */
  /*  margin: -50px 0 0 -50px; */
  top: 0;
  margin: 10%;
}
.clearModal{
    background: -moz-linear-gradient(center top , #FCFCFC 0%, #DEDEDE 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #92B0B9;
    border-radius: 8px;
    color: #6D6D6D;
    padding: 1px 15px;
    font-size: 21px;
    font-weight: bold;
    height: 40px;
    margin-left: 45%;
    position: fixed;
    top: 85px;
    width: 124px;
    z-index: 1050;
}
.clearModal:hover{
     background: -moz-linear-gradient(center top , #FCFCFC 0%, #20B2AA 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	 background: -webkit-linear-gradient(top, #87e0fd 0%,#05abe0 100%)
}
